﻿.small-12{width:100%}
.blue-bg{background-color:#002c5a;}

.col-sm-6.form_area {
width: 100%
}

.home_popup.thankyou_popup .col-sm-6.form_area_outer {
float: right;
clear: both
}

.col-sm-4.left-side-content, .mb15-767, .video .col-sm-6:first-child {
margin-bottom: 15px
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}




.post_content .text,
#comments_list .comment_details p,
.accordion .ui-accordion-content,
.timetable,
.gallery_item_details_list .details_box p,
.gallery_item_details_list .details_box .list,
.footer_contact_info_row,
.copyright_area,
.copyright_right .scroll_top,
.scrolling_list li,
.scrolling_list li a
{
	color: #C5C5C5;
}

.copyright_right
{
	float: right;
}

.copyright_right .scroll_top
{
	font-size: 11px;
	background-position: right center;
	padding-right: 15px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }



.menu-toggle {
	background-color: transparent;
	border: 1px solid rgba(255,255,255,0.2);
	box-shadow: none;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	line-height: 1.5;
	margin: 1em 0;
	padding: 0.5em 1.0em;
	text-shadow: none;
}


.menu-toggle:hover,
.menu-toggle:focus {
	background-color: transparent;
	box-shadow: none;
}


.menu-toggle::before {
	content: "\f419";
	margin-right: 0.5em;
	position: relative;
	top: -2px;
}


.toggled .menu-toggle::before {
	content: "\f406";
}
ul.posts li.secondary p.postmetadata,ul.posts-side p.postmetadata{font-size:14px}
ul.posts li.secondary{float:left;display:inline;margin-right:2.3809%;width:31.746%}
ul.posts-full li.secondary{margin-right:5.2631%;width:21.0526%}
#side ul.posts li.secondary{width:300px}
ul.posts li.secondary-last{margin-right:0!important}
.secondary article{margin-bottom:5px}
#featured-posts li.secondary div.postmeta{max-width:95%;padding-left:5%;padding-right:5%}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

.container {
	margin-right:auto;
	margin-left:auto;
	*zoom:1;
}

.container:before, .container:after {
	display:table;
	content:"";
	line-height:0;
}

.container:after { clear:both; }

.container-fluid {
	padding-right:20px;
	padding-left:20px;
	*zoom:1;
}

.container-fluid:before, .container-fluid:after {
	display:table;
	content:"";
	line-height:0;
}

.container-fluid:after { clear:both; }

.navbar .container { width:auto; }

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }
.list-unstyled{padding-left:0;list-style:none}

div.mega-price-table .btn,
div.mega-price-table .list-unstyled,
div.mega-price-table .btn-group, 
div.mega-price-table .btn-toolbar {
	margin:0;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
ul.social_media:not(.staff) .youtube-play span,ul.social_media:not(.staff) .youtube-play:hover a:before{background:#f3554f!important;border-color:#f3554f!important}
.jbmm.custom ul.mega-menuh li .sub-container.non-mega li a.first{padding: 16px 17px 7px 2px !important}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}


.show_search {
  cursor:pointer;
}

.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),
.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1) {
  border-top: 0;
}
#journal-overlay-mask{position:fixed;top:0;left:0;width:100%;height:100%;z-index:100000;background:rgba(0,0,0,0.6)}
#journal-overlay{position:fixed;top:150px;left:50%;width:500px;margin:0 0 0 -250px;box-sizing:border-box;z-index:100001;padding:50px;background:#0095da;color:white}
#journal-overlay .close{position:absolute;top:15px;right:15px;cursor:pointer}
#journal-overlay .icons{text-align:center;font-size:40px}
#journal-overlay .icons .icon{margin:0 15px}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}





#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
}





#main {
	clear: both;
	overflow: hidden;
	width: 100%;
	padding: 0;
	background: #FFF;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0;
}


#main .widget-area ul ul {
	margin-left: 0;
	padding: 0;
	border: none;
}


#main .widget-area ul.xoxo{
	
}
.bake-footer .keep-in-line-with-logo{padding-top:72px}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
#adafruit-header #site-header .row-content ol.application-links li.selected{background-color:#000}
#adafruit-header #site-header .row-content ol.application-links li.selected a{color:#fff;text-decoration:none}
.view-cfa-test-prep.view-display-id-test_prep_categories .views-row-last{margin-bottom:45px;}
.page-products .test-prep-exam-levels .views-row{margin-left:1em;}
.page-products .test-prep-exam-levels .views-row-last{margin-bottom:2em;padding:0 0 1em;border-bottom:1px solid #eee;}
.view-display-id-products_header .views-row{margin-bottom:10px;}
.view-display-id-products_header .views-row.views-row-last{margin:0;}
.af-deals .views-row{margin:0 0 20px;}
.blogroll .views-row{margin:0 0 20px;}
.view-blogroll ul .views-row-last{border:none;padding:0;}
.view-upcoming-events ul .views-row-last{border:none;padding:0;}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}

  .blog-section .published {
    margin: 10px 0;
    font-style: italic; }


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}

.mbr-box__magnet {
  display: table-cell;
  float: none;
  height: 100%;
  margin-bottom: 0;
  margin-top: 0;
  text-align: center;
  vertical-align: middle;
}

.mbr-box__magnet--sm-padding {
  padding: 41px 0;
}

.mbr-box__magnet--top-left,
.mbr-box__magnet--top-center,
.mbr-box__magnet--top-right {
  vertical-align: top;
}

.mbr-box__magnet--bottom-left,
.mbr-box__magnet--bottom-center,
.mbr-box__magnet--bottom-right {
  vertical-align: bottom;
}

.mbr-box__magnet--top-left,
.mbr-box__magnet--center-left,
.mbr-box__magnet--bottom-left {
  text-align: left;
}

.mbr-box__magnet--top-right,
.mbr-box__magnet--center-right,
.mbr-box__magnet--bottom-right {
  text-align: right;
}

.catgrs li.offerJob a.link_to_form{ background:#009999;color:#fff;margin-top:13px;float:none;text-align:center;display:inline-block;padding:10px;width:auto;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s}

.catgrs li.offerJob a.link_to_form:hover{color:#fff !important;background:#0c6a63}
.w3-hide-small{display:none!important}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}
.cf{*zoom:1}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}

.widget_custom_contact_info_entries .contact_widget_email_inner,
.widget_custom_contact_info_entries .contact_widget_phone_inner {
  display: none;
}



 
.bbe-container-wrap-passwordform {background: #efefef; padding: 20vh 0}
 
 
 


.bbe-container-wrap[data-bgpattern]:not([data-bgpattern="0"]) .container .row {  opacity: 0.9; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}

.bbe-container-wrap[data-bgpattern]:hover .container .row { opacity: 1}


.service-img {
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  text-align: center; }

  .service-img img {
    width: 450px;
    height: 300px;
    -o-object-fit: cover;
    object-fit: cover; }
.service-list-col1{float:left;width:60px;text-align:center}
.service-list-col1 i{display:;color:#f6a62c;font-family:'linecons';font-size:19px;font-style:normal;line-height:20px}

#wrapper {
    overflow: hidden;
    width: 100%;
}
.widget_eu_cookie_law_widget.widget.top{bottom:auto;top:1em}
.admin-bar .widget_eu_cookie_law_widget.widget.top{top:3em}

.top { float: right; padding-top:15px; }


body[data-boxed-style="1"].material-ocm-open .ocm-effect-wrap-inner { padding-top: 0!important;}
 

.ocm-effect-wrap-inner {
    height: 100%;
}




.ocm-effect-wrap.material-ocm-open .ocm-effect-wrap-inner {
    -ms-transform: scale(1.007)!important;
   -webkit-transform: scale(1.007)!important;
    transform: scale(1.007)!important;
    -webkit-transform-origin: center;
    transform-origin: center;
}

    body[data-slide-out-widget-area-style="slide-out-from-right"][data-boxed-style="1"] .ocm-effect-wrap.material-ocm-open .ocm-effect-wrap-inner { -webkit-transform: none!important; transform: none!important;}


	.top-bar .top-bar-date,
	.top-bar .widget_contact {
		display: none;
	}


.top-bar-date {
	font-size: 13px;
	float: left;
	padding: 8px 15px;
	color: #fff;
}

.top_head {
	position: relative;
	line-height: 45px;
	color: #FFF;
	z-index: 99999;
}

.top_head i {
	padding-right: 10px;
}

.top_head span {
	padding-right: 20px;
}

.top_head a {
	color: #FFF;
}

.top_head span:last-child {
	padding-right: 0;
}

.top_head .popover {
	position: relative;
	z-index: 99999999 !important;
	width: 300px;
}


.text-lg {
  font-size: 1.125rem;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


.red {color: #c93434;
}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}


#td-mobile-nav .td-menu-login-section {
  list-style: none;
  position: relative;
  margin-top: 20px;
}

#td-mobile-nav .td-menu-login-section .td-logged-wrap {
  line-height: 50px;
  text-align: center;
  
}

#td-mobile-nav .td-menu-login-section a {
  color: #fff;
}

#td-mobile-nav .td-guest-wrap .td-menu-login {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  vertical-align: middle;
}

#td-mobile-nav .td-guest-wrap .td-menu-login span {
  background-color: #fff;
  width: 1px;
  height: 20px;
  display: inline-block;
  margin: 0 13px;
  line-height: 20px;
  position: relative;
  top: 3px;
  opacity: 0.3;
}

#td-mobile-nav .td-guest-wrap .td-menu-login a {
  cursor: pointer;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

#sidebar .widget-wrapper li{background:none;}

.widget-error{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper li{color:#335577;}

.widget-wrapper table{width:100%;table-layout:fixed;}

ul.widget-wrapper,ul#footer{padding:10px 0px 0px 0px;}

.widget-wrapper li,#footer li{padding-left:30px;padding-bottom:5px;}


.widget.Contact_form {
    padding-top: 0;
    padding-bottom: 0;
}

header.main-header.layout-logo-menu .second-row #menus {
  padding: 9.5px 0;
}

#menus {
  position: relative;
  z-index: 210;
  min-height: 41px;
}

  .responsive-layout #menus {
    float: none;
    display: inline-block;
  }
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

.f_r{float:right;}

.cate_ad .f_r{ height:188px; width:198px;overflow:hidden; }

.group .f_r{ width:455px; line-height:23px; text-align:left}

.media,
.media-body {
  overflow: hidden;
  zoom: 1;
}

.media-body {
  width: 10000px;
}

.media-left,
.media-right,
.media-body {
  display: table-cell;
  vertical-align: top;
}

.media-body.response-text-right{float:right;width:85%;}

.media-body.response-text-right h5{font-size:1.8em;color:#000;padding-bottom:0.5em;}

.media-body.response-text-right ul li{list-style:none;display:inline-block;color:#afadad;font-size:0.9em;letter-spacing:1px;margin-bottom:1em;}

.media-body.response-text-right ul li:nth-child(2), .media-body.response-text-right ul li:nth-child(3), .media-body.response-text-right ul li:nth-child(4){margin-left:1em;}

.media-body.response-text-right ul li:nth-child(2), .media-body.response-text-right ul li:nth-child(3){margin-left:1em;}
.social__img-container{position:relative;width:80vw;height:80vw;overflow:hidden;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14);-webkit-transform:translateY(48px);transform:translateY(48px);z-index:2;background:#fff}
.js .social__img-container{opacity:0}
.header-search-wrap .td-drop-down-search:before{border-color:transparent transparent rgba(15,136,140,.92) transparent}
.td-header-top-menu,.td-header-top-menu a,.td-header-wrap .td-header-top-menu-full .td-header-top-menu,.td-header-wrap .td-header-top-menu-full a,.td-header-style-8 .td-header-top-menu,.td-header-style-8 .td-header-top-menu a,.td-header-top-menu .td-drop-down-search .entry-title a{color:#fff}
#content img,.wp-caption,a.logo{max-width:100%}
#content{padding-top:1em}
#content img{height:auto}
#content img.wp-smiley{display:inline}

.clearfix:before,
.clearfix:after {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}
.section-content #region-sidebar-second,#views-exposed-form-bafta-awards-page-search-keyword,.header-cta,.navigation,.right-pane,.awards-menu,.navbar-form,.bafta-social-media,#trigger-right,.pane-block-7,.footer-upper .col-sm-4,.footer-lower,a[href]:after{display:none!important;}
.site-footer .footer-upper{background:#f8f7f4;border-top:2px solid #895C26;padding:28px 0;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:3px}
.jumbotron .container{max-width:100%}






.pricing .container{
	max-width:800px;
}

.layout--box-slider.version--dark .box-slider__title,
.layout--box-slider.version--dark .box-slider__content p,
.layout--box-slider.version--dark .box-slider__content a {
    color: #fff;
}


.box-slider__title {
    font-size: 27px;
    font-weight: 500;
    line-height: 32px;
    margin-bottom: 18px;
}
.pagination .current,.pagination a:hover{background:#aaa;color:#fff}
.uab-template-17 .uab-tabs li.current{background:#f5694d;color:#fff}
.uab-template-15 .uab-tabs li.current{-webkit-box-shadow:none;box-shadow:none;padding-left:30px}
.uab-template-15 .uab-tabs li.current:before{content:'';width:3px;top:9px;position:absolute;bottom:9px;background:#0d87af;left:17px}
.uab-template-7 .uab-tabs li.current{margin:0;padding:17px 38px}
.uab-template-8 .uab-tabs li.current{background:#f52675}
.uab-template-8 .uab-tabs li.current:after{content:none}
.uab-template-9 .uab-tabs li.current:after{bottom:-1px}
.uab-template-1 .uab-tabs li.current{margin-bottom:0}
.uab-template-1 .uab-tabs li.current:before{content:'';position:absolute;top:5px;bottom:5px;width:3px;left:12px;background:#3c98ca}
.uab-template-5 .uab-tabs li.current:after{content:none}

#drop-about {
	left: 602px;
}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}
.section-video .section-video-holder{position:absolute;top:0;left:0;bottom:0;right:0;z-index:-1;opacity:0;visibility:hidden;transition:opacity .5s,visibility .5s}
.section-video .section-video-holder iframe{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%}
.section-video.video-playing .section-video-holder{z-index:15;opacity:1;visibility:visible}
.topbar__list,.topbar__list--sub{width:100%;margin:0;padding:1rem 0;list-style:none}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}


.external-icon {
  width: 15px;
  margin-top: -5px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.title_site_utile,.title_site_utile a{color:#3c4046!important;font-size:20px!important;font-family:'Open Sans',sans-serif!important;font-weight:bold}
.homepage-carousel .slick-slide .car-img{width:100%}
.home .ultimas-noticias .car-img,.single .posts-relacionados .car-img,.tag-row .articulos.featured .tag-imagen{max-height:161px;overflow-y:hidden;min-height:161px}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

.items { display:none;}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }

.panel-grid-cell{
    width: 100%;
}



.widget_siteorigin-panels-builder .panel-grid {
    margin-left: -15px;
    margin-right: -15px;
}
 #pg-7-2 .panel-grid-cell { float:left }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-7 .panel-grid { margin-left:0;margin-right:0 }
 #pl-7 .panel-grid-cell { padding:0 }
 
.panel-grid .caption {
    display: inline-block;
   min-height: 120px;
   font-size: 26px;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.cfct-mod-image{margin-top:10px}
h3.widgettitle.g-title{font-size:1.5rem;font-weight:700;border-bottom:3px solid #840000;width:100%;text-align:center;text-shadow:1px 0 1px #000;color:#840000;text-transform:capitalize!important}
#g-mainbar .widgettitle a{color:#840000;text-align:center!important;text-shadow:1px 0 1px #000}
.img-fluid{max-width:100%;height:auto}
.list-unstyled{padding-left:0;list-style:none}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content:" ";display:table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}


#layout-header,
#layout-content,
#layout-footer {
  margin: 0 auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#layout-header {padding: 0px 0 0;}


.img-responsive { display: block; max-width: 100%; height: auto; }
 .socket_color .hr-short .hr-inner-style,  .socket_color .hr-short .hr-inner{background-color: #b32417;}
 .footer_color .hr-short .hr-inner-style,  .footer_color .hr-short .hr-inner{background-color: #6a737b;}
 .alternate_color .hr-short .hr-inner-style,  .alternate_color .hr-short .hr-inner{background-color: #fcfcfc;}
 .main_color .hr-short .hr-inner-style,  .main_color .hr-short .hr-inner{background-color: #eeeeee;}
 .header_color .hr-short .hr-inner-style,  .header_color .hr-short .hr-inner{background-color: #ffffff;}

.hr-short .hr-inner-style{border-radius: 20px; height:9px; width:9px; border-width:2px; border-style:solid; display:block; position: absolute; left:50%; margin-left:-5px; margin-top:-5px; }

.hr-short.hr-left .hr-inner-style{  left:5px; }

.hr-short.hr-right .hr-inner-style{  left:auto; right:0; }
.chat-heading{font-family:roboto slab;color:#fff;font-size:16px;padding-left:100px;line-height:1.32;margin-bottom:20px}
.chat-heading.chat-heading-schedule.yellow{display:block;padding-top:20px;font-size:16px}
.chat-heading.yellow{padding-top:22px;display:block}
.chat-heading.chat-heading-schedule.green,.chat-heading.chat-heading-schedule.yellow{text-align:center;width:100%}


.logo {
	position:absolute;
	width:305px;
	top:35px;
}

.logo h6{
	padding:0px 0px 0px 30px;
}
.navbar-wrapper{margin:0 -15px;padding:25px 15px}
body.navbar-no-background #header .navbar .navbar-wrapper{background-color:transparent}

	
		
		#header .navbar .navbar-wrapper,
		body.navbar-no-background #header .navbar.fixed.scroll,
		body.header-full-width-boxed #header .navbar,
		body.header-full-width #header .navbar {
			background-color: #ffffff;
		}

.related-posts h4, #respond h4, .total-comments, .postauthor h4, .postauthor-top, #commentsAdd #respond h4 {
    margin-bottom: 15px;
    margin-top: 0;
}

.comment #respond h4 { margin-top: 25px }

#respond h3 {
    font-size: 18px;
    margin: 0;
    padding: 0;
}


.sticky .posted-on,
.byline {
	display: none;
}


.single .byline,
.group-blog .byline {
	display: inline;
}


	.single .byline,
	.full-size-link,
	body:not(.search-results).group-blog .byline,
	body:not(.search-results) .entry-format,
	body:not(.search-results) .cat-links,
	body:not(.search-results) .tags-links,
	body:not(.search-results) article:not(.sticky) .posted-on,
	body:not(.search-results) article:not(.type-page) .comments-link,
	body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
		display: block;
		margin-bottom: 0.5384615385em;
	}
.row{margin-right:-15px;margin-left:-15px}


.scroll-to-top {
  position: fixed;
  bottom: 40px;
  right: 40px;
  color: #ffffff;
  font-size: 24px;
  line-height: 45px;
  width: 50px;
  height: 50px;
  border: 1px solid #7b64cb;
  background: #7b64cb;
  text-align: center;
  z-index: 100;
  cursor: pointer;
  display: none;
  border-radius: 25px;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}


.scroll-to-top:hover {
  background: #ffffff;
  color: #7b64cb;
  border-color: #7b64cb;
  transition: all 500ms ease;
}




#np-scrollup {
    background-color: #029FB2;
    bottom: 20px;
    color: #ffffff;
    display: none;
    height: 40px;
    line-height: 35px;
    position: fixed;
    right: 20px;
    width: 40px;
    text-align: center;
    font-size: 16px;
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


#np-scrollup:hover,
#np-scrollup:focus,
#np-scrollup:active {
    color: #ffffff;
    border-radius: 100%;
}


.mmlmap
{
    float:left;
}

.mmlmap img, #map img
{
    max-width: none !important;
}

.mmlmap h2
{
    line-height: none;
    font-size:30px;
}

.mmlmap .mymap-icon
    {
    max-width:100px;
    max-height: 100px;
    display: inline-block;
    height: auto;
    transition: all 0.2s ease-in-out 0s;
     float:left;
      margin: 0px 2px;
    }


#maps .mmlmap {
    margin-bottom: 0;
    float: none !important;
}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


p.footercenter {color: #333333;}
.mb-2,.my-2{margin-bottom:.5rem !important}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.wpb_column.width-30 {
  width: 30%;
}

.wpb_column.width-31 {
  width: 31%;
}

.wpb_column.width-32 {
  width: 32%;
}

.wpb_column.width-38 {
  width: 38%;
}

.wpb_column.width-40 {
  width: 40%;
}

.wpb_column.width-43 {
  width: 43%;
}

.wpb_column.width-60 {
  width: 60%;
}

.wpb_column.width-68 {
  width: 68%;
}

.wpb_column.width-70 {
  width: 70%;
}

  .thim-demo-university-3 .footer .wpb_column.vc_column_container {
    text-align: center;
  }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


a .wds-screen-name {
	color: #999;
	text-decoration: none;
}


a:hover .wds-screen-name {
	color: #666;
}
.navbar-brand{float:left;padding:14px 15px;font-size:20px;line-height:22px;height:50px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
.navbar-default .navbar-brand a{color:#fff;display:inline;position:relative;z-index:9999}
.affix .navbar-brand{display:none}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}

.collect td.play {width:95px;}

.collect td.play a:hover img {opacity: 0.9;}

.onlinecasinos .bestbl a.getbonus:hover img,  .onlinecasinos .bestbl a.play:hover img{opacity: 0.9;  }

.onlinecasinos .bestbl a.play {float:right; margin: 10px 0 0 0; }
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}
.footer .copyright,.footer .develop,.footer .impresum,.footer .soc{display:block;float:left}
.footer .copyright{line-height:64px}
.footer .copyright,.footer .develop{line-height:50px}

.format-status .entry-content{clear:both;}

.entry-content p{margin-bottom:24px; line-height:21px;}

.masonr .entry-content p{margin-bottom:0px; display:inline;}

.entry-content .loopexcerpt p{margin-bottom:9px;}


.single .entry-content{ border:0px; margin:0px; padding:0px;}

.last .entry-content{ margin-bottom:15px;}

.entry-content{ overflow:hidden; padding:0px 30px;  word-wrap:break-word;}

.masonr .entry-content{padding:0px 20px;}



.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}

.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}

.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}
.blog-post .posted-by {display: none;}
.blog-single-header .posted-by {display: none;}
.portfolio-post .posted-by {display: none;}
.portfolio-single-header .posted-by {display: none;}
.clear{clear:both}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}

.menu_icon, .menu_icon:after, .menu_icon:before { position: relative; background: #333; height: 1px; width: 1.7em; display: block; }

.menu_icon:after , .menu_icon:before { content: ""; }

.menu_icon:after { top:17px; }

.menu_icon:before { top:9px; }

.floor-detail-bg .menu_icon,.floor-detail-bg .menu_icon:after,.floor-detail-bg .menu_icon:before {background: #fff;}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
